JDK 1.5 is invalid (wrong location) ??

I'm using Build 6083 on a Mac Pro (Mac OS X 10.4.8, JDK 1.5_06). After setting the JDK location in IDEA to the standard /System/Library/Frameworks/JavaVM.framework/Versions/CurrentJDK/Home, I'm getting an error message that states that the JDK is in the wrong location. This has never happened to me before. What can I do to fix it?

1 comment

Never mind. I just disabled my plugins and the problem went away.

0

Please sign in to leave a comment.